@media only screen and (min-width: 100px) and (max-width: 1400px) {
}
@media only screen and (min-width: 100px) and (max-width: 1200px) {
    .experts {
    height: 281px;
    }
    .slick-prev { left: -3rem; }.slick-next{ right: -3rem; }
    .perks-card__img {
    height: 240px;
    }

}
@media only screen and (min-width: 100px) and (max-width: 992px) {
    .banner {
  min-height: 90vh;
}
.experts {
    height: 209px;
}

.perks-card__content > p {
    font-size: 1.35vmax;
    line-height: 1.65;
}
.section-content :is(p, ul li), .contact-form__fields :is(input, textarea), .contact-form__fields :is(input, textarea)::placeholder, .experts-content > p, .footer__quickLinks > ul > li > a, .footer__copyright > p, .perks-card__content > p,.themeBtn {
    font-size: 1.2vmax;
}
.footer .title {
    font-size: 2.25vmax;
    margin-bottom: 14px;
}
.footer-info__logo {
  margin: 0 auto 3rem;
  display: block;
}
.footer {
  padding-top: 2rem;
}
.footer__copyright {
  margin-top: 5rem;
}

.banner.banner--inner {
    min-height: 70vh;
}
.banner-content__heading {
    font-size: 3.25vmax;
}
}
@media only screen and (min-width: 100px) and (max-width: 768px) {
    .header-main__nav > li > a {
  padding: 0.5rem 0;
  margin: 0 0.75rem;
  font-size: 1.75vmax;
}
.header-main__logo {
    width: 130px;
}
.banner {
    min-height: 65vh;
}
.banner-content__heading {
    font-size: 3.25vmax;
}
.banner-content__heading .text-outline {
    display: inline;
}
.section-content :is(p, ul li), .contact-form__fields :is(input, textarea), .contact-form__fields :is(input, textarea)::placeholder, .experts-content > p, .footer__quickLinks > ul > li > a, .footer__copyright > p, .perks-card__content > p,.themeBtn {
    font-size: 1.5vmax;
}
.experts {
    height: 207px;
}
.experts-content__heading ,.section-content .heading{
    font-size: 2.75vmax;
}
.slick-arrow {
    top: 109%;
}
.slick-prev {
    left: 13rem;
}
.slick-next {
    right: 13rem;
}
.perks-card__content > p {
    -webkit-line-clamp: 3;
}
.statistics-list__single > p {
    width: min-content;
}
.col-md-6.col-sm-12.col-lg-6 .about__content.section-content {
    padding: 1rem 0;
}
.banner.banner--inner .banner-content__heading {
    font-size: 4vmax;
}
.about.mar-y .col-12.mt-5 {
    margin-top: 2rem !important;
}
.banner__img {
    width: 130%;
    height: 130%;
}
.mar-y {
    margin: 3rem 0;
}
.contact--bg {
    padding: 4rem 0;
}
}
@media only screen and (min-width: 100px) and (max-width: 550px) {
    .banner__img {
    width: 70%;
    margin: 2rem auto 0;
}
.banner {
    min-height: 95vh;
    padding-top: 10rem;
}
.header-main__nav {
    display: none;
}
.header-main__menu {
    display: block;
}
.header-main {
    justify-content: space-between;
}
.experts__img {
    display: none;
}
.banner.banner--inner {
    min-height: 70vh;
    padding-top: 4rem;
}
.statistics-list {
    gap: 1rem 2rem;
    flex-wrap: wrap;
}
.statistics-list__single {
    width: 40%;
}
.footer__quickLinks {
    margin: 1.25rem 0;
}
.footer .title {
    font-size: 2.5vmax;
}
.slick-next {
    right: 6rem;
}
.slick-prev {
    left: 6rem;
}
.section-content .subHeading {
    font-size: 1.5vmax;
}
.section-content :is(p, ul li), .contact-form__fields :is(input, textarea), .contact-form__fields :is(input, textarea)::placeholder, .experts-content > p, .footer__quickLinks > ul > li > a, .footer__copyright > p, .perks-card__content > p,.themeBtn {
    font-size: 1.65vmax;
}
.experts-content__heading, .section-content .heading {
    font-size: 3vmax;
}
.contacy__img {
    margin: auto;
}
.contact-form {
    margin: 2rem 0;
}
}